[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-users] About subclipse and subversion 1.5 support

From: Renier Morales Rodríguez <renier_at_morales-rodriguez.net>
Date: Sat, 14 Jun 2008 01:37:46 -0400

Hello. Have a few questions about subclipse.

- Does the subclipse plugin require subversion to be installed in the
system to work? The FAQ talks about JavaHL and JavaSVN, but its not
clear to me which is used by subclipse when installed through the
eclipse update manager. Also, does it use one over the other on Windows?
and on Linux? or does OS matter at all?

- Saw on the mailing list archives that subclipse would start creating
patches with relative paths when Subversion 1.5 came out. Does this mean
that subclipse plugin depends on Subversion being installed on the
system (using JavaHL, I suppose)? Also, would Subversion 1.5 be needed
on the server side for this new path treatment to work?

Thanks for helping me understand all this,

        --Renier

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_subclipse.tigris.org
For additional commands, e-mail: users-help_at_subclipse.tigris.org
Received on 2008-06-14 07:38:13 CEST

This is an archived mail posted to the Subclipse Users mailing list.